comerr-dev_2.1-1.42.13-1ubuntu1_amd64.deb


Advertisement

Description

comerr-dev - common error description library - headers and static libraries

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Main amd64
Package name: comerr-dev
Package version: 2.1
Package release: 1.42.13-1ubuntu1
Package architecture: amd64
Package type: deb
Installed size: 110 B
Download size: 37.35 KB
Official Mirror: archive.ubuntu.com
libcom_err is an attempt to present a common error-handling mechanism to manipulate the most common form of error code in a fashion that does not have the problems identified with mechanisms commonly in use. This package contains the development environment for the com_err library.

Alternatives

Replaces

  • e2fslibs-dev << 1.33-2
  • libkrb5-dev << 1.3

    Download

    Source package: e2fsprogs

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install comerr-dev deb package:
      # sudo apt-get install comerr-dev

    Files

    • /usr/bin/compile_et
    • /usr/include/com_err.h
    • /usr/include/et/com_err.h
    • /usr/lib/x86_64-linux-gnu/libcom_err.a
    • /usr/lib/x86_64-linux-gnu/libcom_err.so
    • /usr/lib/x86_64-linux-gnu/pkgconfig/com_err.pc
    • /usr/share/doc/comerr-dev
    • /usr/share/doc-base/comerr-manual
    • /usr/share/doc/libcomerr2/com_err.texi.gz
    • /usr/share/doc/libcomerr2/examples/ext2_err.et.gz
    • /usr/share/doc/libcomerr2/examples/ss_err.et
    • /usr/share/doc/libcomerr2/html-info/com_err.html
    • /usr/share/et/et_c.awk
    • /usr/share/et/et_h.awk
    • /usr/share/info/com_err.info.gz
    • /usr/share/man/man1/compile_et.1.gz
    • /usr/share/man/man3/com_err.3.gz
    Advertisement
    Advertisement